/* NSTextField (-) : <title:-> (oid:225) */
"-" = "-";

/* NSMenuItem : <title:About synXer> (oid:58) */
"About synXer" = "About synXer";

/* NSBox (Available projects) : <title:Available projects> (oid:214) */
"Available projects" = "Available projects";

/* NSMenuItem : <title:Bring All to Front> (oid:5) */
"Bring All to Front" = "Bring All to Front";

/* NSMenuItem : <title:Check for updates...> (oid:252) */
"Check for updates..." = "Check for updates...";

/* NSMenuItem : <title:Clear Menu> (oid:126) */
"Clear Menu" = "Clear Menu";

/* NSMenuItem : <title:Close> (oid:73) */
"Close" = "Close";

/* NSButton (Delete) : <title:Delete> (oid:220) */
"Delete" = "Delete";

/* NSMenuItem : <title:Delete selected...> (oid:266) */
"Delete selected..." = "Delete selected...";

/* NSTextField (Destination folder:) : <title:Destination folder:> (oid:224) */
"Destination folder:" = "Destination folder:";

/* NSMenuItem : <title:File> (oid:83) */
"File" = "File";

/* NSMenu : <title:Help> (oid:106) */
"Help" = "Help";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"Hide Others" = "Hide Others";

/* NSMenuItem : <title:Hide synXer> (oid:134) */
"Hide synXer" = "Hide synXer";

/* NSMenu : <title:MainMenu> (oid:29) */
"MainMenu" = "MainMenu";

/* NSMenuItem : <title:Minimize> (oid:23) */
"Minimize" = "Minimize";

/* NSButton (New) : <title:New> (oid:219) */
"New" = "New";

/* NSMenuItem : <title:New project> (oid:82) */
"New project" = "New project";

/* NSButton (Open) : <title:Open> (oid:221) */
"Open" = "Open";

/* NSMenu : <title:Open Recent> (oid:125) */
"Open Recent" = "Open Recent";

/* NSMenuItem : <title:Open project file…> (oid:72) */
"Open project file…" = "Open project file…";

/* NSMenuItem : <title:Open selected...> (oid:251) */
"Open selected..." = "Open selected...";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"Preferences…" = "Preferences…";

/* NSBox (Project details) : <title:Project details> (oid:216) */
"Project details" = "Project details";

/* NSMenuItem : <title:Quit synXer> (oid:136) */
"Quit synXer" = "Quit synXer";

/* NSButtonCell (Radio) : <title:Radio> (oid:320) */
"Radio" = "Radio";

/* NSMenuItem : <title:Rescan project folder> (oid:269) */
"Rescan project folder" = "Rescan project folder";

/* NSMenuItem : <title:Save> (oid:75) */
"Save" = "Save";

/* NSMenuItem : <title:Save As…> (oid:80) */
"Save As…" = "Save As…";

/* NSTextField (Scanning synXer folder for available projects...) : <title:Scanning synXer folder for available projects...> (oid:261) */
"Scanning synXer folder for available projects..." = "Scanning synXer folder for available projects...";

/* NSMenuItem : <title:Services> (oid:131) */
"Services" = "Services";

/* NSMenuItem : <title:Show / hide project list> (oid:245) */
"Show / hide project list" = "Show / hide project list";

/* NSMenuItem : <title:Show All> (oid:150) */
"Show All" = "Show All";

/* NSTextField (Source folder:) : <title:Source folder:> (oid:222) */
"Source folder:" = "Source folder:";

/* NSTextField (Synchronization mode:) : <title:Synchronization mode:> (oid:226) */
"Synchronization mode:" = "Synchronization mode:";

/* NSMenu : <title:Window> (oid:24) */
"Window" = "Window";

/* NSMenuItem : <title:Zoom> (oid:203) */
"Zoom" = "Zoom";

/* NSPanel (synXer) : <title:synXer> (oid:257) */
"synXer" = "synXer";

/* NSMenuItem : <title:synXer Help> (oid:111) */
"synXer Help" = "synXer Help";

/* NSWindow (synXer projects) : <title:synXer projects> (oid:212) */
"synXer projects" = "synXer projects";

